.u-section-1 {
  background-image: url("images/WhatsAppImage2021-08-02at15.26.041.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 661px;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 424px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 545px;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 298px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 417px;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 195px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 313px;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 81px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 197px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1586px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 400;
  margin: 83px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 65px 83px 0;
}

.u-section-2 .u-list-1 {
  margin-top: 24px;
  margin-bottom: 11px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(25% - 22.5px) calc(25% - 22.5px) calc(25% - 22.5px) calc(25% - 22.5px);
  min-height: 713px;
  grid-gap: 30px 30px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-2 .u-container-layout-1 {
  padding: 0 15px 17px;
}

.u-section-2 .u-icon-1 {
  height: 82px;
  width: 82px;
  background-image: none;
  text-shadow: 7px 0 0 rgba(0,0,0,0);
  margin: 10px auto 0 15px;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  letter-spacing: normal;
  font-weight: 400;
  margin: 19px 15px 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  line-height: 1.8;
  font-weight: 400;
  margin: 36px 15px 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-2 .u-container-layout-2 {
  padding: 0 15px 17px;
}

.u-section-2 .u-icon-2 {
  height: 82px;
  width: 82px;
  background-image: none;
  text-shadow: 7px 0 0 rgba(0,0,0,0);
  margin: 10px auto 0 15px;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  letter-spacing: normal;
  font-weight: 400;
  margin: 19px 15px 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.125rem;
  line-height: 1.8;
  font-weight: 400;
  margin: 36px 15px 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-2 .u-container-layout-3 {
  padding: 0 15px 17px;
}

.u-section-2 .u-icon-3 {
  height: 82px;
  width: 82px;
  background-image: none;
  text-shadow: 7px 0 0 rgba(0,0,0,0);
  margin: 10px auto 0 15px;
}

.u-section-2 .u-text-7 {
  font-size: 1.5rem;
  letter-spacing: normal;
  font-weight: 400;
  margin: 19px 15px 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.125rem;
  line-height: 1.8;
  font-weight: 400;
  margin: 36px 15px 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-2 .u-container-layout-4 {
  padding: 0 15px 17px;
}

.u-section-2 .u-icon-4 {
  height: 82px;
  width: 82px;
  background-image: none;
  text-shadow: 7px 0 0 rgba(0,0,0,0);
  margin: 10px auto 0 15px;
}

.u-section-2 .u-text-9 {
  font-size: 1.5rem;
  letter-spacing: normal;
  font-weight: 400;
  margin: 19px 15px 0;
}

.u-section-2 .u-text-10 {
  font-size: 1.125rem;
  line-height: 1.8;
  font-weight: 400;
  margin: 36px 15px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
    min-height: 588px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-icon-1 {
    color: rgb(17, 17, 17) !important;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-icon-2 {
    color: rgb(17, 17, 17) !important;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-icon-3 {
    color: rgb(235, 105, 40) !important;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
    min-height: 1174px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.5rem;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 386px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 14px 438px 0 471px;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 52px 30px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  margin: 14px 0 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  margin: 14px 0 60px;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 371px;
    margin-right: 338px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 309px;
    margin-left: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: 261px;
    margin-right: 228px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 89px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-left: 171px;
    margin-right: 138px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-left: 71px;
    margin-right: 38px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 503px;
}

.u-section-4 .u-group-1 {
  min-height: 151px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  width: 459px;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-5 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 320px;
  }
}.u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 713px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 575px;
}

.u-section-5 .u-container-layout-1 {
  padding: 14px 0;
}

.u-section-5 .u-text-1 {
  margin: 0 209px 0 60px;
}

.u-section-5 .u-text-2 {
  margin: 37px 46px 0 60px;
}

.u-section-5 .u-text-3 {
  font-size: 1.5rem;
  margin: 38px auto 0 60px;
}

.u-section-5 .u-text-4 {
  margin: 49px 383px 0 60px;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: -27px 120px 0 auto;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  border-style: none;
  margin: 52px 195px 0 auto;
  padding: 0;
}

.u-section-5 .u-icon-2 {
  font-size: 1.2em;
}

.u-section-5 .u-text-5 {
  margin: -25px 306px 0 60px;
}

.u-section-5 .u-text-6 {
  font-size: 1.875rem;
  margin: 57px 374px 0 60px;
}

.u-section-5 .u-text-7 {
  width: 450px;
  margin: 17px auto 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 474px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 10px;
    margin-right: 159px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 10px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 333px;
    margin-left: 10px;
  }

  .u-section-5 .u-btn-1 {
    margin-right: 20px;
  }

  .u-section-5 .u-btn-2 {
    margin-right: 95px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 256px;
    margin-left: 10px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 10px;
    margin-right: 324px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 59px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 233px;
    margin-left: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-5 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 156px;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 224px;
  }

  .u-section-5 .u-text-7 {
    width: 360px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 33px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-right: 24px;
  }

  .u-section-5 .u-text-7 {
    width: 340px;
  }
}